<div class="panel panel-default">
    <div class="panel-heading">
        <h3 class="panel-title">
            If you desire to cite our work please use this reference
        </h3>
    </div>
    <div class="panel-body">
    Chakiachvili, M. et al., 2016. WAVES: a Web Application for Versatile Evolutionary bioinformatic Services.
    <br/>In JOBIM 2016. Lyon
    <br/>Available at: <a href="http://waves.atgc-montpellier.fr">http://waves.atgc-montpellier.fr</a>
    </div>
</div>